<?xml version='1.0'?>

<reference anchor='RFC0500'>

<front>
<title>Integration of data management systems on a computer network</title>
<author initials='A.' surname='Shoshani' fullname='A. Shoshani'>
<organization /></author>
<author initials='I.' surname='Spiegler' fullname='I. Spiegler'>
<organization /></author>
<date month='April' day='16' year='1973' /></front>

<seriesInfo name='RFC' value='500' />
</reference>
